/**/
.remooz-element { cursor: -moz-zoom-in; }

/**
 * Box layout
 */

.remooz-box
{
    position: absolute;
    top: 0;
    left: 0;
    background: #fff no-repeat center;
    z-index: 10000;
}

.remooz-loading
{
    background-image: url("/files/spinner.gif");
    z-index: 9000;
}

.remooz-body
{
    width: 100%;
    height: 100%;
}

.remooz-box-focus.remooz-type-image .remooz-body { cursor: -moz-zoom-out; }
.remooz-box-dragging .remooz-body { cursor: move; }

/**
 * Close button
 */

.remooz-btn-close
{
    position: absolute;
    left: -15px;
    top: -15px;
    width: 30px;
    height: 30px;
    text-decoration: none;
    border: 0px solid;
    background: url("/files/closebox.png") top left no-repeat;
    visibility: hidden;
    display:block;
    cursor: pointer;
}


* html .remooz-btn-close
{
    background:none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/files/closebox.png', sizingMethod='crop');
}



/**
 * Caption title
 */

.remooz-title
{
    position: relative;
    left: 0;
    top: 15px;
    text-align: left;
}

.remooz-title-bg
{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index: 10000;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    /* shadow opacity differs from box shadow because its default set to opacity 0.8 */
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.9);
}

.remooz-title-content
{
    position: relative;
    padding: 5px 15px;
    color: #fff;
    z-index: 10100;
    font: 11px/1.5 Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.remooz-engine-trident4 .remooz-title-bg { display: none; }
.remooz-engine-trident4 .remooz-title-content { background-color: #333; }

.remooz-title-content h6
{
    font-size: 1.2em;
    font-weight: bold;
    color: #eee;
}

.remooz-title-content p { color: #eee; }

/**
 * Type specific
 */

.remooz-type-image img
{
    display: block;
    border: 0;
    width: 100%;
    height: 100%;
}

/**
 * Shadow
 */

.remooz-bg
{
    position: absolute;
    width: 33px;
    height: 40px;
}

.remooz-bg-n
{
    left: 0;
    top: -40px;
    width: 100%;
    background: url("/files/remo_bg_n.png") top left no-repeat;
}

.remooz-bg-ne
{
    right: -33px;
    top: -40px;
    background: url("/files/remo_bg_ne.png") top left no-repeat;
}

.remooz-bg-e
{
    right: -33px;
    top: 0;
    height: 100%;
    background: url("/files/remo_bg_e.png") top left no-repeat;
}

.remooz-bg-se
{
    right: -33px;
    bottom: -40px;
    background: url("/files/remo_bg_se.png") top left no-repeat;
}

.remooz-bg-s
{
    left: 0;
    bottom: -40px;
    width: 100%;
    background: url("/files/remo_bg_s.png") top left no-repeat;
}

.remooz-bg-sw
{
    left: -33px;
    bottom: -40px;
    background: url("/files/remo_bg_sw.png") top left no-repeat;
}

.remooz-bg-w
{
    left: -33px;
    top: 0;
    height: 100%;
    background: url("/files/remo_bg_w.png") top left no-repeat;
}

.remooz-bg-nw
{
    left: -33px;
    top: -40px;
    background: url("/files/remo_bg_nw.png") top left no-repeat;
}

* html .remooz-bg-n
{
    background: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/files/remo_bg_n.png', sizingMethod='crop');
}

* html .remooz-bg-ne
{
    background: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/files/remo_bg_ne.png', sizingMethod='crop');
}

* html .remooz-bg-e
{
    background: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/files/remo_bg_e.png', sizingMethod='crop');
}

* html .remooz-bg-se
{
    background: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/files/remo_bg_se.png', sizingMethod='crop');
}

* html .remooz-bg-s
{
    background: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/files/remo_bg_s.png', sizingMethod='crop');
}

* html .remooz-bg-sw
{
    background: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/files/remo_bg_sw.png', sizingMethod='crop');
}

* html .remooz-bg-w
{
    background: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/files/remo_bg_w.png', sizingMethod='crop');
}

* html .remooz-bg-nw
{
    background: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/files/remo_bg_nw.png', sizingMethod='crop');
}
